# -*- coding: utf-8 -*-

from django.contrib import admin
from django_admin import ReadonlyModelAdmin

from account.models import UserInfo


class UserInfoAdmin(ReadonlyModelAdmin, admin.ModelAdmin):
    list_display = ('user_id', 'unionid', 'openid', 'name', 'sex', 'nickname', 'phone', 'country', 'province', 'city', 'location', 'status', 'created_at', 'updated_at')
    list_filter = ('sex', 'status')
    actions = None


admin.site.register(UserInfo, UserInfoAdmin)
